/*********************************************
 *********************************************

	@ Creator Info.
	- Author : DESIGNPIXEL(Web-Agency) _ 디자인픽셀
	- Web-site: http://www.designpixel.co.kr
	- Publisher : ssavio A.K.A ssavio(Sang-Ho, Kim) / e-mail : freegp@nate.com

	- Create Date : April.08.2010
	- Last Date : Sep.28.2010

	- ssavio²PENSOXECT!
	- ssavio CSS Famework.

 *********************************************
**********************************************/




body/*, td, p, input, button, textarea, select, .c1*/ { font-family:Tahoma,굴림; font-size:9pt; }
body {margin:0;}
form { margin:0px; }

/* img {border:0px;} */
ul {list-style:none; }
a { text-decoration:none; color:#466C8A; }
/*a:hover { text-decoration:underline; }*/

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, 굴림; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:돋움; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }



h1.memTit {display:block;margin:0 0 15px;padding:0 0 12px;background:url('/images/tit_bg.gif') 0 100% repeat-x;}
h2.memTit {display:block;margin:0;padding:5px 0;}
h3.memTit {display:block;margin:0 0 15px;padding:0 0 12px;background:url('/images/tit_bg.gif') 0 100% repeat-x;}
h4.memTit {display:block;margin:0;padding:0;clear:both;overflow:hidden;zoom:1;}
h5.memTit {display:block;margin:0px 0 0;padding:0;}
h6.memTit {display:block;margin:0px 0 0;padding:0;}


/* 로그인 */
#loginBox {padding:50px 5px;border-top:0px solid #2a6ea4;border-bottom:0px solid #717171;overflow:hidden;}
	#loginGR {overflow:hidden;width:330px;text-align:center;margin:0 auto;}
	#loginGR img {vertical-align:middle;}
		#loginGR input.txt {width:160px;  background:#eee;border:1px solid #aaa;padding:2px;font-size:11px;color:#777;}
		#loginGR input.chk, input.radio {border:none;margin:0 2px 0 0;padding:0;vertical-align:middle;}
		#loginGR .selectMn  {background:#eee;border:1px solid #aaa;color:#777;margin:0;padding:1px;font-size:11px;vertical-align:middle;}


		#loginInput {float:left;}
		#loginInput li{margin:3px 0;}
		#loginBtn {float:right;margin:3px 0;padding: 0px;}


	#findGR {padding: 15px 0 0 15px;width:300px;margin:25px auto 0;overflow:hidden;border-top:1px solid #717171;}
		#findGR li{clear:both;overflow:hidden;padding:2px 0;}
		#findGR .msg {float:left;padding:3px 0 0;}
		#findGR .btn {float:right;}

/* 회원가입 절차1,2 */
#memJoin .clause {border:1px solid #717171;height:240px;overflow:auto;padding:10px;margin-top:0px;font-size:11px;}
	#memJoin #realName {padding:25px 0;text-align:center; margin:7px 0;font-size:11px;}
	#memJoin #realName input{width:100px;border:1px solid #bbb;font-size:11px;}
	#memJoin #clause2 {border-top:2px solid #474747;font-size:11px;}
	#memJoin #clause2 td {border-bottom:1px solid #1f1f1f;padding:10px 0;color:#7d7d7d;font-size:11px;}
	#memJoin #pwdQuest {background:#1b1b1b;border:0px solid #474747; color:#eee;font-size:11px;}
		#memJoin input.chk, #memJoin input.radio {border:none;margin:0 2px 0 0;padding:0;vertical-align:middle;}


/* 회원가입 입력 폼*/
#memJoin2 {border-collapse:separate;border:none;border-top:1px solid #717171;}
	#memJoin2 th,#memJoin2 td {margin:0;padding:5px 0;border:none;border-bottom:1px solid #888;color:#777;font-size:11px;}
	#memJoin2 th {color:#777;text-align:left;padding-left:5px;font-size:11px;}

	#memJoin2 td .txt{width:160px; background:#eee;border:1px solid #aaa;padding:2px;font-size:11px;}
	#memJoin2 td .selectMn {background:#eee;border:1px solid #aaa;margin:0;padding:1px;font-size:11px;}
	#memJoin2 td .chk, #memJoin2 td .radio {border:none;margin:0 2px 0 0;padding:0;vertical-align:middle;}




/* 아이디, 패스워드 찾기*/
#forgetTit {display:block;margin:0 0 15px;padding:0;border-bottom:0px solid #e0e0e0;}
#forgetGR {width:428px;margin:50px auto 0;padding:0px;}
#forgetGR * {font-size:11px;font-family:dotum;}
#forgetGR #forgetBox {border:5px solid #f2f2f2;padding:20px;}
#forgetID {width:100%;border:none;border-bottom:1px solid #e0e0e0;margin:0;padding:0 0 30px;}
#forgetID legend, #forgetPW legend {}
#forgetID input.txt, #forgetPW input.txt {border:1px solid #e0e0e0;padding:2px;font-size:11px;color:#999;}

#forgetPW {width:100%;border:none;margin:20px 0;padding:0}

.forgetList {clear:both;position:relative;width:275px;overflow:hidden;height:1%;margin:15px auto 0;}
.forgetList li{float:left;margin:4px 0;}
.forgetList li.tit {width:80px;text-align:right;clear:both;margin-right:5px;padding:3px 0 0;}
.forgetList li.btn {position:absolute;right:0;top:0;}
.forgetList li img, .forgetList li .img {vertical-align:middle;}

#forgetBtn {background:#e0e0e0;padding:5px;text-align:right;}

.mem_temp { margin-top:20px; }
.mem_temp th, .mem_temp td {padding:5px 2px;font-size:11px !important;}
.mem_temp th {text-align:left;padding-left:10px;vertical-align:top;}




/* 회원정보수정 */
#modifyGR {position:relative;width:515px;margin:65px auto 0;}
#modifyList {margin:15px auto;text-align:center;}
#modifyList li{display:inline;}
#modifyList li .tit {margin-left:25px;padding:3px 0 0;}
#modifyList li .btn {vertical-align:middle;}
#modifyList li img, .forgetList li .img {vertical-align:middle;}
#modifyList input.txt {background:#010d28;border:1px solid #3b4764;padding:3px;font-size:11px;color:#777;vertical-align:middle;}

#modifyBtn {background:#e0e0e0;padding:5px;text-align:right;}





/* 회원가입 완료 */
#join_confirm {border-top:1px solid #f00;border-bottom:1px solid #f00;padding:25px 0;text-align:center;}
#join_confirm *{font-family:dotum;font-size:11px;}
#join_confirm strong {color:#f00}

#mem_join_result {width:520px; margin:0 auto;padding:10px;border:10px solid #264b7c;text-align:center;}